body
{
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-image: url(../img/background_burst.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	line-height: 16px;
}

form {margin: 0; padding: 0;}

img {border: none;}

a:active {outline: none;}
a:focus
{
-moz-outline-style: none;
}

/*
a:link {color:#ff6600; text-decoration:none;}
a:visited {color:#a02d26; text-decoration:none;}
a:hover {color:#a02d26; text-decoration:none;}
a:active {color:red; text-decoration:none;}
*/


h1, h2, h3, p, ul {margin: 0; padding: 0;}

ul.nav {list-style: none; margin: 0; padding:0;}

ul.nav li {float: left; display: block;}

div#container
{
	width: 1000px;
	margin: 0 auto 0 auto;
	position: relative;
}

div#info
{
	background-image: url(../img/vermonia_logo.png);
	background-repeat: no-repeat;
	width: 358px;
	height: 104px;
	position: absolute;
	top: 34px;
	left: 0px;
}

div#info h1 a {text-indent: -2000px; font-size: 13px; display: block;}

div#info h1 a
{
	width: 358px;
	height: 104px;
}

div#info h2 {display: none;}

div#nav_top
{
	width: 690px;
	height: 42px;
	float: right;
	background-image: url(../img/top_nav_background.png);
	background-repeat: no-repeat;
	background-position: 35px 0px;
	z-index: 100;
}

div#nav_top ul.nav {float: right; display: block; margin-top:12px;}

div#nav_top ul.nav li {margin-right: 16px;}

div#nav_top ul.nav li a {	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;}

div#nav_top ul.nav li a:link
{
	color: white;

}

div#nav_top ul.nav li a:visited {color: white;}
div#nav_top ul.nav li a:hover {color: #a02d26;}
div#nav_top ul.nav li a:active {color: #FF6600;}

div#nav_top ul.nav li a:hover { color: #A02D26; }


body#manga div#nav_main li#nav_manga a				{	background-position: 0px -40px;}
body#characters div#nav_main li#nav_characters a 	{	background-position: -76px -40px;}
body#books div#nav_main li#nav_books a 				{	background-position: -208px -40px;}
body#games div#nav_main li#nav_games a 				{	background-position: -294px -40px;}
body#free div#nav_main li#nav_free a 				{	background-position: -370px -40px;}

/*
#col_video {display: none;}
*/

div#nav_main ul {margin:0; padding: 0;}

div#nav_main
{
	height: 60px;
	width: 955px;
	position: absolute;
	top: 146px;
	left: 45px;
	background-repeat: repeat-x;
	background-position: 0 46px;
	background-image: url(../img/main_nav_background.png);
}

body#home div#nav_main
{
	height: 70px;
	background-position: left bottom;
}

div#nav_main li, div#nav_main li a
{
	display: block;
	height: 40px;
	text-indent: -3000px;
}
div#nav_main li {margin-right: 3px;}

div#nav_main li#nav_manga {width:76px;}
div#nav_main li#nav_characters {width:132px;}
div#nav_main li#nav_books {width:86px;}
div#nav_main li#nav_games {width:76px;}
div#nav_main li#nav_free {width:130px;}



div#nav_main li#nav_manga a
{
	width: 76px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../img/main_nav2.png);
}

div#nav_main li#nav_manga a:hover
{
	background-position: 0px -40px;
}


div#nav_main li#nav_characters a
{
	width: 132px;
	background-position: -76px 0px;
	background-image: url(../img/main_nav2.png);
}

div#nav_main li#nav_characters a:hover
{
	background-position: -76px -40px;
}


div#nav_main li#nav_books a
{
	width: 88px;
	background-position: -208px 0px;
	background-image: url(../img/main_nav2.png);

}

div#nav_main li#nav_books a:hover
{
	background-position: -208px -40px;
}


div#nav_main li#nav_games a
{
	width: 76px;
	background-position: -294px 0px;
	background-image: url(../img/main_nav2.png);

}

div#nav_main li#nav_games a:hover
{
	background-position: -294px -40px;
}


div#nav_main li#nav_free a
{
	width: 130px;
	background-position: -370px 0px;
	background-image: url(../img/main_nav2.png);

}

div#nav_main li#nav_free a:hover
{
	background-position: -370px -40px;
}

div#rotating_characters
{
	position: absolute;
	z-index: 100;
	width: 455px;
	height: 468px;
	top: 42px;
	left: 558px;
}

div.slide_character {height: 468px;}

div#character_1 div.slide_image {margin-left: 20px;}


div#rotate
{
	position: absolute;
	width: 955px;
	height: 298px;
	top: 213px;
	left: 45px;
	background-image: url(../img/rotate_background.jpg);
	background-color: black;
}

div#coda-slider-1
{
	position: relative;
	width: 500px;
	height: 248px;
}


/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding: 0 }
	.coda-slider { }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 248px; overflow: auto !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 500px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 500px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
	
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px }
	
	/* Tab nav */
	.coda-nav ul li a.current { background: #f60 }
	
	/* Panel padding */
	.panel-wrapper { padding: 25px 20px 20px 20px; }
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */


	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: auto; height: 298px;}
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { float: left }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }




.panel {height: 248px; width: 500px;}

div#coda-nav-1
{
	padding: 0 12px 12px 20px;
	clear: both;
}

div#coda-nav-1 ul {list-style: none; margin: 0; padding: 0; height: 35px;}

div#coda-nav-1 ul li {float: left; display: block; margin-right: 5px;}

div#coda-nav-1 ul li img {display: block;}

div.coda-nav ul li a {padding: 1px; display: block; background-color: #3b3b3b;}

div.coda-nav ul li a.current {}

div.slide_content {float: left; width: 500px;}

div.slide_image {float:left; width: 300px;}

div.slide_caption {float:left; width: 160px; height: 180px; color: white;  text-align: center;}

div.slide_caption h2 {font-weight: normal; width: 150px; margin: 0 auto; font-size: 18px; line-height: 22px;}

div.slide_caption a {color: white; text-decoration: none;}

div.seemore {width: 160px; height: 20px; float: left; margin-top: 20px;}

div.seemore a
{
	margin: 0 auto;
	width: 120px;
	height: 20px;
	display: block;
	text-indent: -20000px;
	background-image: url(../img/see_more.png);
	background-position: 0px 0px;
}

div.seemore a:hover { background-position: 0px -20px;}

div#columns  {position: absolute; width: 955px; top:530px; left: 45px;}

div#columns a:link {color:#ff6600; text-decoration:none;}
div#columns a:visited {color:#a02d26; text-decoration:none;}
div#columns a:hover {color:#a02d26; text-decoration:none;}
div#columns a:active {color:red; text-decoration:none;}



div#columns h3
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	clear: both;
}

div#col_blog h3 { background-image: url(../img/heads/head_whatsnew.png); height: 40px;}
div#col_books h3 { background-image: url(../img/heads/head_books.png); }
div#col_download h3 { background-image: url(../img/heads/head_download.png); }
div#col_tweets h3 { background-image: url(../img/heads/head_tweets.png); }
div#col_video h3 { background-image: url(../img/heads/head_video.png); }

div#col_subscribe h3 { background-image: url(../img/heads/head_subscribe.png); 	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	clear: both;
	margin-top: 15px;}

h2#head_about
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_about.png);
	margin-top: 15px;
}

h2.head_custom {
	width: 240px;
	height: 15px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	margin-top: 15px;
}

h2#head_whatsnew_inside
{
	width: 240px;
	height: 15px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_whatsnew_inside.png);
	margin-top: 15px;
}

h3#head_guardian
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_guardian_quest.png);
	margin-top: 15px;
}

h3#head_vault
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_vault.png);
	margin-top: 15px;
}


h3#head_wallpapers
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_wallpapers.png);
	margin-top: 15px;
}

h3#head_posters
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_posters.png);
	margin-top: 15px;
}


h3#head_music
{
	width: 240px;
	height: 35px;
	text-indent: -2000px;
	background-repeat: no-repeat;
	background-image: url(../img/heads/head_music.png);
	margin-top: 15px;
}


div#column_container
{
	width: 955px;
	float: left;
	margin-bottom: 30px;
	background-image: url(../img/home_column_lines.png);
}

div#column_1 {width: 425px; float: left;}
div#column_2 {width: 270px; float: left;}
div#column_3 {width: 255px; float: left;}

div#col_download {width: 410px; float: left; padding-bottom: 15px; margin-bottom: 10px; border-bottom: 1px solid #d5d5d5;}

div#download_image {float: left; width: 260px;}

div#col_download p {float: left; font-size: 1.2em; margin-bottom: 15px; width: 130px; text-align: center;}

div#col_books p, div#col_video p {margin-top: 15px;}

div#tweet_container {width: 250px; }

div#blog_home_container
{
	width: 250px;
}

div.blog_home
{
	margin: 0 5px 8px 10px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #DDD;
}

div.blog_home:last-child {margin-bottom: 20px;}

div.blog_home h4 {margin: 0;}
div.blog_home p {margin: 0;}

div#col_tweets p {margin-bottom: 15px;}

div#footer
{
	width: 955px;
	padding-top: 20px;
	clear: both;
	border-top: 1px solid #d5d5d5;
	margin-top: 20px;
	position: relative;
}

ul#footer_nav {padding-top: 200px; list-style: none; padding: 0; margin: 0;}
div#footer ul li {float: left; padding-right: 12px;}
div#footer ul li a:link {color:grey; text-decoration:none;}
div#footer ul li a:visited {color:grey; text-decoration:none;}
div#footer ul li a:hover {color:#a02d26; text-decoration:underline;}
div#footer ul li a:active {color:red; text-decoration:none;}

p#copyright {clear: left; margin-top: 20px;}
p#corp {float: right; width: 200px; position: absolute; top: 20px; left: 755px;}
p#corp a:link {color:black; text-decoration:none;}
p#corp a:visited {color:black; text-decoration:none;}
p#corp a:hover {color:#a02d26; text-decoration:underline;}
p#corp a:active {color:red; text-decoration:none;}

div#share {width: 955px; margin-top: 20px;}
div#twitter_button {width: 75px; height: 20px; float: left;}
div#facebook_button {float: left; height: 25px;}

div#manga_books a:link {color:#ff6600; text-decoration:none;}
div#manga_books a:visited {color:#a02d26; text-decoration:none;}
div#manga_books a:hover {color:#a02d26; text-decoration:none;}
div#manga_books a:active {color:red; text-decoration:none;}

.twtr-hd {display: none;}
.twtr-ft {display: none;}
.twtr-avatar {display: none;}


.blog_post
{
	margin-bottom: 30px;
	border-bottom: 1px #CCC solid;
	padding: 0 0 30px 5px;
}
.blog_post:last-child {border: 0; padding-bottom: 0;}

p.blog_date {color: #666;}

body#blog h2 {}
.blog_post h3 {padding: 0; margin: 0;}

.blog_post a:link {color:#ff6600; text-decoration:none;}
.blog_post a:visited {color:#a02d26; text-decoration:none;}
.blog_post a:hover {color:#a02d26; text-decoration:none;}
.blog_post a:active {color:red; text-decoration:none;}


.blog_image
{
	float: left;
	padding: 0px 15px 0px 0px;
}

	
